/*--- Avanquest WebEasy Page Style ---*/


.cc03               { /* Common */
	border          :   1.50pt solid #336633;
	}
div#e21             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  72.00pt;
	top             :  -0.75pt;
	width           : 600.00pt;
	height          : 501.00pt;
	}
div#e20             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  72.75pt;
	top             :  15.75pt;
	width           : 600.00pt;
	height          : 205.50pt;
	}
div#e19             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-image: url(images/classic_green_sarcoid_02001008.jpg);
	position        : absolute;
	left            :  72.75pt;
	top             : 221.25pt;
	width           : 600.00pt;
	height          :  70.50pt;
	}
div#e18             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 106.50pt;
	top             : 174.75pt;
	width           : 154.50pt;
	height          : 130.50pt;
	}
div#e17             { /* Home */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 120.75pt;
	top             : 186.75pt;
	width           : 122.25pt;
	height          :  15.75pt;
	}
span#e16            { /* images/classic_green_sar... */
	border          :   0.00pt none #3b573b;
	clip            : rect(0.00pt,125.25pt,0.75pt,0.00pt);
	background      : transparent url(images/classic_green_sarcoid_02002007.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.75pt;
	top             : 208.50pt;
	width           : 125.25pt;
	height          :   0.75pt;
	}
div#e15             { /* About us */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 120.75pt;
	top             : 209.25pt;
	width           : 122.25pt;
	height          :  15.00pt;
	}
span#e14            { /* images/classic_green_sar... */
	border          :   0.00pt none #3b573b;
	clip            : rect(0.00pt,125.25pt,0.75pt,0.00pt);
	background      : transparent url(images/classic_green_sarcoid_02002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.75pt;
	top             : 231.00pt;
	width           : 125.25pt;
	height          :   0.75pt;
	}
div#e13             { /* Laser surgery */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 120.75pt;
	top             : 231.75pt;
	width           : 122.25pt;
	height          :  15.00pt;
	}
span#e12            { /* images/classic_green_sar... */
	border          :   0.00pt none #3b573b;
	clip            : rect(0.00pt,125.25pt,0.75pt,0.00pt);
	background      : transparent url(images/classic_green_sarcoid_02002005.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.75pt;
	top             : 253.50pt;
	width           : 125.25pt;
	height          :   0.75pt;
	}
div#e11             { /* Photodynamic therapy */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 120.75pt;
	top             : 254.25pt;
	width           : 122.25pt;
	height          :  15.00pt;
	}
span#e10            { /* images/classic_green_sar... */
	border          :   0.00pt none #3b573b;
	clip            : rect(0.00pt,125.25pt,0.75pt,0.00pt);
	background      : transparent url(images/classic_green_sarcoid_02002004.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.75pt;
	top             : 276.00pt;
	width           : 125.25pt;
	height          :   0.75pt;
	}
div#e9              { /* Links */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 120.75pt;
	top             : 276.75pt;
	width           : 122.25pt;
	height          :  15.00pt;
	}
div#e8              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 106.50pt;
	top             : 321.75pt;
	width           : 154.50pt;
	height          : 163.50pt;
	}
h4#e7               { /* Jeremy Kemp-Symonds, BA ... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 294.75pt;
	top             : 264.75pt;
	width           : 360.75pt;
	height          :  15.00pt;
	}
div#e6              { /* Jeremy qualified from th... */
	text-align      : justify;
	position        : absolute;
	left            : 294.75pt;
	top             : 315.75pt;
	width           : 351.00pt;
	height          : 177.75pt;
	}
h6#e5               { /* {Copyright (C) 2010 Avan... */
	color           : #008000;
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  78.00pt;
	top             : 507.00pt;
	width           : 476.25pt;
	height          :  15.00pt;
	}
span#e4             { /* images/classic_green_sar... */
	background      : transparent url(images/classic_green_sarcoid_02002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 353.25pt;
	top             :  27.00pt;
	width           : 307.50pt;
	height          : 204.00pt;
	}
div#e3              { /* <FONT color="#ffffff">Sa... */
	background      : transparent url(images/classic_green_sarcoid_02002002.jpg) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             :  88.50pt;
	width           : 459.75pt;
	height          :  71.25pt;
	}
div#e2              {
	position        : absolute;
	left            :  78.00pt;
	top             :  22.50pt;
	width           :  41.25pt;
	height          :  36.75pt;
	}
span#e1             { /* images/classic_green_sar... */
	background      : transparent url(images/classic_green_sarcoid_02002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 108.75pt;
	top             : 324.00pt;
	width           : 152.25pt;
	height          : 162.75pt;
	}
div#page            { /* Page Holder */
	background-color: #808080;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #808080;
	text-align      : center;
	}



/*--- EndOfFile ---*/
